/*
 Theme Name: Pardini 2018 Theme [Phil]
 Description: Custom Pardini theme based on the parent theme Twenty Seventeen.
 Template: twentyseventeen
 Author: SG
 Author URI: https://www.speedguide.net
 Version: 1.2
 */


/* ph content width. can also set: margin-left: auto, margin-right: auto, padding-left: 2em, padding-right: 2em */
.wrap {max-width: 1024px;}
@media screen and (min-width: 48em) {
	.wrap {max-width: 1200px;}
}
@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {max-width: 1000px;}
}



/* ph header height */
.has-header-image.twentyseventeen-front-page .custom-header,.has-header-video.twentyseventeen-front-page .custom-header,.has-header-image.home.blog .custom-header,.has-header-video.home.blog .custom-header{
	/* height: 500px; */
	height: 40vh !important;
	max-height: 40%; overflow: hidden;
}
.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media, .admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media,.admin-bar.home.blog.has-header-image .custom-header-media, .admin-bar.home.blog.has-header-video .custom-header-media {
	height: calc(40vh - 32px);
}


/* header main page no zoom */
.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe,
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
        height: auto;
        left: 0;
        max-width: 100%;
        min-height: 0;
        -o-object-fit: unset;
        object-fit: unset;
		position: relative;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
		overflow: hidden;
    }

/* top: -7%;
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
	transform: translateY(-7%);
}
*/

/* ph2018 scale img */
.has-header-image .custom-header-media img, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
	width:100%; height: 40vh;
	object-fit: cover;
	object-position: 10% 10%;
}

/* logo */
#masthead img.custom-logo {background:rgba(188,188,188,0.6); border-radius: 0.3em;}

/* nav menu */
#masthead div.navigation-top {background: #dedede;}
#masthead div.navigation-top div.wrap {padding-top: 0em; padding-bottom: 0em;}
/* nav menu image */
#masthead div.navigation-top .menu-home {
	background-image: url('/images/logo/pardini-usa-36.png');
	background-repeat: no-repeat;
	background-position: left;
}
/* nav dropdowns */
#masthead .main-navigation li li       {background: #edeeff;} /* blue #f0f8fe purple #edeeff */
#masthead .main-navigation li li:hover {background: #444444;}
/* nav down-arrow */
#masthead .main-navigation a.menu-scroll-down {top: 0;}


/* content */
@media screen and (min-width: 48em){
	.site-content {padding-top: 2.5em;}
	.panel-content .wrap { padding-top: 2.5em;}
}

pre {background: #f5f5f5;}
.has-sidebar:not(.error404) #primary {width:74%;}
.has-sidebar #secondary { width: 20%;}
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header
	{margin-bottom: 2em;}

/* date text */
.entry-meta {font-weight: 100;}


/* div p subnav models */
div.p-subnav {width: 100%; margin: auto;}
.p-subnav a  {background: #eeeeee; margin: 10px; padding: 2px 10px 2px 10px; border: 1px solid #ccc;}
.p-subnav a:hover {background: #edeeff; border: 1px solid #777; opacity: 0.7;}



/* footer ------------ */
.site-footer { background: #222222; color: #ffffff;}
.site-footer h2.widget-title {color: #72a9d3;}
.social-navigation li.menu-item-35 a:hover { background-color: #3B5998; } /* facebook */
.social-navigation li.menu-item-36 a:hover { background-color: #1da1f2; } /* twitter */
.social-navigation li.menu-item-37 a:hover { background-color: #ff0000; } /* youtube */
.social-navigation li.menu-item-38 a:hover { background-color: #72a9d3; } /* email */
.social-navigation li.menu-item-59 a:hover { background-color: #72a9d3; } /* store */

